ant 1.10.12-Java-11

Unsupported: Use of this version of ant is not supported. More information on our Applications Support and Retention Policy.

Apache Ant is a Java library and command-line tool whose mission is to drive processes described in build files as targets and extension points dependent upon each other. The main known usage of Ant is the build of Java applications.

Accessing ant 1.10.12-Java-11

To load the module for ant 1.10.12-Java-11 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load ant/1.10.12-Java-11

BEAR Apps Version

2019h

More Information

For more information visit the ant website.

Dependencies

This version of ant has a direct dependency on: Java/11

Required By

This version of ant is a direct dependent of: OpenCV/4.6.0-foss-2022a-CUDA-11.7.0-contrib OpenCV/4.8.0-foss-2022b-contrib OpenCV/4.6.0-foss-2022a-contrib

Other Versions

These versions of ant are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 14th February 2023